Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc joby                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i am joby joseph Bot:  Please enter your name Customer:  joby Bot:  Hi Joby ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method. 
   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599070296            08:22 PM, 31st Jan                   Mohad                   Hi Joby, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:22 PM, 31st Jan                     joby                    Hi           08:23 PM, 31st Jan                     joby                    I returned a
  product last month. but the amount not yet credited           08:23 PM, 31st Jan                     joby                    8119619418 is teh order number           08:23 PM, 31st Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:25 PM, 31st Jan                   Mohad                   We would like to inform you that we have processed the refund of amount (KWD3.13) on (12/25/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:27 PM, 31st Jan                     joby                    but not yet credited           08:28 PM, 31st Jan                   Mohad                   Have you checked carefully on your bank statement           08:28 PM, 31st Jan                     joby                    let me chekc one more time and contact u           08:30 PM, 31st Jan                     joby                  
   yes. this not yet come,.           08:32 PM, 31st Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:33 PM, 31st Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:34 PM, 31st Jan                     joby                    you want any more details?           08:35 PM, 31st Jan                     joby                    what else i need to do?           08:35 PM, 31st Jan                   Mohad                   We will update you on this email [email-masked] for any new info           08:35 PM, 31st Jan                   Mohad                   Is there anything else I can help you with today?           08:36 PM, 31st Jan                     joby                    how long will take for an update?           08:36 PM, 31st Jan                     joby                    it
 s more than a month now           08:36 PM, 31st Jan                   Mohad                   -We will update you within  48-72 hrs           08:37 PM, 31st Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:39 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3834303